Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Standard Widget Toolkit (SWT) » WindowShade 4.x DOES NOT WORK with Eclipse 3.1
WindowShade 4.x DOES NOT WORK with Eclipse 3.1 [message #459609] Fri, 12 August 2005 15:20
Douglas Pollock is currently offline Douglas PollockFriend
Messages: 84
Registered: July 2009
Member
This is just a warning to all you MacOS X users using WindowShade 4.x.
There is some kind of conflict between this tool and Eclipse. Please see
Bug 106006 ("https://bugs.eclipse.org/bugs/show_bug.cgi?id=106006").

I've just been seeing a few bugs and posts about this, and I'm trying to
make sure everyone knows.



cheers,
d.
Previous Topic:Re: Prevent events from firing
Next Topic:Center an Image in a table cell
Goto Forum:
  


Current Time: Tue Apr 20 08:28:11 GMT 2021

Powered by FUDForum. Page generated in 0.02174 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top